textures.1=1
name.1=iregex:^(invicta25|invicta25_.+)$
textures.2=2
name.2=iregex:^(campos25|campos25_.+)$
textures.3=3
name.3=iregex:^(mp25rb|mp25rb_.+)$
textures.4=4
name.4=iregex:^(mp25|mp25_.+)$
textures.5=5
name.5=iregex:^(hitech25fw|hitech25fw_.+)$
textures.6=6
name.6=iregex:^(hitech25|hitech25_.+)$
textures.7=7
name.7=iregex:^(prema25|prema25_.+)$
textures.8=8
name.8=iregex:^(prema25a|prema25a_.+)$
textures.9=9
name.9=iregex:^(dams25|dams25_.+)$
textures.10=10
name.10=iregex:^(dams25a|dams25a_.+)$
textures.11=11
name.11=iregex:^(art25|art25_.+)$
textures.12=12
name.12=iregex:^(art25gr|art25gr_.+)$
textures.13=13
name.13=iregex:^(rodin25|rodin25_.+)$
textures.14=14
name.14=iregex:^(rodin25mcl|rodin25mcl_.+)$
textures.15=15
name.15=iregex:^(aix25|aix25_.+)$
textures.16=16
name.16=iregex:^(trident25|trident25_.+)$
textures.17=17
name.17=iregex:^(var25|var25_.+)$
textures.18=1-17